# Generated by Django 2.2.6 on 2019-11-30 01:44

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0006_auto_20191129_2225'),
    ]

    operations = [
        migrations.AddField(
            model_name='mascota',
            name='color',
            field=models.ForeignKey(default='', on_delete=django.db.models.deletion.CASCADE, to='core.Color'),
        ),
    ]
